Qual é a melhor instância do AWS EC2 para instalar o mautic para um iniciante? 

  • FreeTier 1 GB de RAM bom para Mautic 2.x
  • Se você quiser usar o Mautic 3, vá com 2 GB de RAM é melhor 

Porque as principais mudanças no Mautic 3 incluem:

  • - Atualização da estrutura obsoleta do Symfony 2.x para a estrutura do Symfony 3.x. 
  • - Atualização da versão obsoleta do jQuery 2.x para v3.3.1.
  • - Atualizando o gerenciador de arquivos.

Recomenda-se que seus servidores mautic atendam aos seguintes requisitos.

Programas

Mínimo

Mais Informações

PHP (Magic Quotes GPC desativado)

A versão mínima do PHP é 7.2.21 <7.4

https://secure.php.net/

Banco de dados com suporte:

MySQL (suporte InnoDB necessário)

A versão mínima do MySQL é 5.7 ou MariaDB 10.2.

https://www.mysql.com/

Servidores da Web com suporte:

Apache

2.x +

http://www.apache.org/

Nginx

1.0 + (1.8 recomendado)

http://wiki.nginx.org/

Microsoft IIS

7

http://www.iis.net/

  1. Mautic 2 é a versão legada atual, a versão mínima do PHP é 5.6.19 (incluindo 7.x até 7.3, que é compatível com Mautic 2.16+).
  2. Para uma nova instância muatic, eu instalo o Mautic 3 como padrão.
  3. Para usar URLs de SEO, você precisará ter a extensão mod_rewrite do Apache instalada.
Sobre o autor Sr. Gu

Consultor Técnico de Marketing. Proficiente em otimização de sites WordPress, sistema de automação de marketing mautic, sistema ERP odoo / erpnext para PMEs, Google Ads, Facebook Ads, ...

{"email": "Endereço de email inválido", "url": "Endereço do site inválido", "obrigatório": "Campo obrigatório ausente"}

Livre!

Reserve a aula [seu assunto]!

Sua primeira aula é 100% gratuita. Clique no botão abaixo para começar!

pt_PTPortuguese